## mmtf-java 1.0.9

=== debian/changelog ===
mmtf-java (1.0.9-4) unstable; urgency=medium

  * Forbidding network access in tests (Closes: #944896)

 -- Andrius Merkys <merkys@debian.org>  Mon, 18 Nov 2019 02:32:17 -0500

mmtf-java (1.0.9-3) unstable; urgency=medium

  * Replacing hardcoded groupId and version with appropriate variables in
    fix-hardcoded-versions.patch.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Nov 2019 01:37:57 -0500

mmtf-java (1.0.9-2) unstable; urgency=medium

  * Adding a patch to remove hardcoded artifact versions.
  * Adding Rules-Requires-Root: no.

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Nov 2019 07:25:21 -0500

mmtf-java (1.0.9-1) unstable; urgency=medium

  * Initial release (Closes: #940094)

 -- Andrius Merkys <merkys@debian.org>  Thu, 08 Aug 2019 01:54:07 -0400
