=== debian/control ===
Source: mmtf-java
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper (>= 12),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 default-jdk-doc,
 junit4 (>= 4.12),
 libcommons-beanutils-java,
 libcommons-lang-java (>= 2.4),
 libmsgpack-java,
 libslf4j-java (>= 1.7.21),
Standards-Version: 4.4.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debichem-team/mmtf-java.git
Vcs-Browser: https://salsa.debian.org/debichem-team/mmtf-java
Homepage: https://github.com/rcsb

Package: libmmtf-java
Section: java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 libmmtf-java-doc,
 ${maven:OptionalDepends},
Description: Java API for macromolecular transmission format encoder/decoder
 The Macromolecular Transmission Format (MMTF) is a compact binary format to
 transmit and store biomolecular structures for fast 3D visualization and
 analysis.
