=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/rcsb/mmtf-java/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
