## mmtf-java 1.0.10

=== debian/changelog ===
mmtf-java (1.0.10-1) unstable; urgency=medium

  * New upstream release.

 -- Andrius Merkys <merkys@debian.org>  Tue, 17 Aug 2021 01:08:48 -0400
