## mmtf-java 1.0.11

=== debian/changelog ===
mmtf-java (1.0.11-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:57:17 +0000

mmtf-java (1.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Marking patches as not needing forwarding.
  * Bumping copyright years.
  * Refreshing fix-hardcoded-versions.patch.

 -- Andrius Merkys <merkys@debian.org>  Sun, 06 Feb 2022 02:37:57 -0500
